@import url("bootstrap/css/bootstrap.min.css");
@import url("fonts/fontawesome-all.min.css");
@import url("fonts/font-awesome.min.css");
@import url("fonts/fontawesome5-overrides.min.css");
@import url("css/Features-Clean.css");
@import url("css/Footer-Dark.css");
@import url("css/styles.css");

/*   General    */
html, body {
  font-family: verdana;
  margin: 0;
  padding: 0;
/*
  background: #d9dada url(img/background.jpg) repeat-y top center;
*/
/*
  background-color: #d9dada;
*/
  color: #878786;
}
img {border: 0;}
a {outline:none;}
a:link, a:visited, a:hover, a:active {color: #878786;font-size: inherit;text-decoration: none;}
a.dnnSecondaryAction {color: #fff;}
a:hover {color: red;}
a.selected {color: red !important;}
h1, h2, h3 {
	margin: 0;
	padding: 0; 	
}

#logo {
	margin: 0 0 0 -10px;
	vertical-align: top;
}
/*   Menu    */
#menu {
	border-top: 2px solid #c5c5c5;
	border-bottom: 2px solid #c5c5c5;
	padding: 6px 0;
	margin-top: 10px;
}
/*   Sub Menu    */
#submenu {
	border-bottom: 2px solid #c5c5c5;
	padding: 8px 0 9px;
	margin-top: 0px;
}

/*   Home    */
#home {
	padding: 15px 0 0;
}
#home img{
	float: left;
	margin-right: 25px;
}
#home p{
	margin-top: 0px;
	padding: 0px;
	font-size: 25px;
	font-family: georgia;
	color: red;
	line-height: 1.2em;
}
#home p.partnership{
	padding: 0px;
	font-size: 12px;
	font-weight: bolder;
	color: #878786;
}
#home p.partnership img{
	position: relative;
	left: -8px;
}
#box {
	clear: both;
	min-height: 170px;
}
#news {
	margin: 20px 0 10px 0;
	width: 316px;
	background: #f2f2f2;
	float: left;
	font-size: 11px;
	min-height: 176px;	
}
#portfolio {
	margin: 20px 15px 10px 15px;
	width: 316px;
	background: #f2f2f2;
	float: left;
	font-size: 12px;
	min-height: 176px;
}
#area-riservata {
	margin: 20px 0 10px 0;
	width: 314px;
	background: #f2f2f2;
	float: left;
	font-size: 12px;
	min-height: 174px;
	border: 1px solid #EE2D24;
	border-radius: 4px;
 	-moz-border-radius: 4px;
 	-webkit-border-radius: 4px;
}
#news p, #area-riservata p {
	padding: 0 10px 20px;
	font-family: verdana;
	line-height: 1.35em;
	color: #878786;
	margin: 11px 0;
}

#portfolio  p { 
	color: #878786;
	font-family: verdana;
	font-size: 11px;
	line-height: 1.35em;
}

#news h2, #portfolio h2, #area-riservata  h2{ 
	font-family: georgia; 
	font-size: 25px; 
	font-weight: normal;
	border-bottom: 2px solid #c5c5c5;
	width: 293px;
	margin: 0 10px 0;
	padding: 10px 0 10px;
	color: #878786;
	line-height: 1.15em;
}
#user {margin-left: 29px; width: 120px; border: 0;}
#pass {margin-left: 15px; width: 120px; border: 0;}
input#ricerca {
	background: url(img/search.jpg) no-repeat top center;
	width: 68px;
	height: 25px;
	color: white;
	border: none;
	padding: 0 0 4px;
	margin-left: 10px;
}
/*   Servizi    */
#contentpaginainterna {
	margin: 20px 0 0;
	min-height: 400px;
}
#contentpaginainterna p {
	margin: 10px 0 20px 340px;
	font-size: 14px;
	font-family: verdana;
	color: #878786;
}
#contentpaginainterna p.colsx, #contentpaginainterna table p {
	margin: 10px 0 20px 0px;
	font-size: 14px;
}
#contentpaginainterna h1{
	margin: 10px 0 0 340px;
	font-family: georgia; 
	font-size: 25px; 
	font-weight: normal;
	padding: 0;	
	color: #878786;
}
#contentpaginainterna ul {
	margin: 10px 0 20px 340px;
	font-size: 14px;
	font-family: verdana;
	color: #878786;
	padding-left: 40px;
}
#contentpaginainterna ul li ul {
	margin: 10px 0 20px 0;
}
#contentpaginainterna ul.dnnActionMenuBody,
#contentpaginainterna ul.dnnActionMenuBody ul {
	margin: 0;
}

#contentpaginainterna table ul {
	margin: 0;
	font-size: 14px;
	color: #878786;
}

#contentpaginainterna table ul.sinistra {
/*  margin: 0 0 0 -15px; */
  padding-left:24px;
  margin-left:0;
/*  margin: 0;
  position:relative;
  left: -15px; */
	font-size: 14px;
  list-style-type: square;
}
#contentpaginainterna table ul.destra {
/*	margin: 0 0 0 0;*/
  padding-left:36px;
  margin-left: 0;
/*  position:relative;
  left: -15px; */
	font-size: 14px;
  list-style-type: square;
}
#contentpaginainterna table {
	margin: 0 auto;
	font-size: 14px;
}
#contentpaginainterna td {
	font-size: 14px;
	font-family: verdana;
}

#contentpaginainterna #contentcontatti h1,
#contentpaginainterna #contentcontatti p {
	margin-left: 0;
}

/* Stili definiti da me */
#threeyears {
  display: inline-block;
  margin-top: 6px;
  text-align: center;
  width: 400px;
}

.googlemaps  iframe {
	margin: 10px 0;
}

#mappa div {
  display: inline;
  font-size: 16px;
}

/***** rimuovere per far riapparire il language selector ****/
#mappa div span.skinobject {display: none;}

#mappa img {
	position: relative;
	/*top: 13px;*/
}
#container {
	position: relative;
	width: 980px;
	margin: 0 auto;
	background: white;
	padding: 0 10px 0 10px;
/*
    background: white url(img/background.jpg) repeat-y top center;
	padding: 0 20px 0 20px;
*/
}
#mappa {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	padding: 43px 15px 0 0;
	/* padding: 0 15px 0 0; */
	color: red;
}
.TopMenuBar {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-variant: small-caps;
	font-weight: bolder;
}
div#menu .TopMenuItem
{
	display: inline;
	padding: 0 45px 0 0;
	font-size: 18px;
	background-color: transparent;
    border: none;
    color: #878786;
    font-family: verdana;
}
div#menu .TopMenuItem a {text-decoration: none;}
div#menu .TopMenuItem a:link, div#menu .TopMenuItem a:visited {color: #878786;font-size: inherit;line-height:23px;}
div#menu .TopMenuItem a:hover {color: red;}
div#menu .TopMenuItem a:active { color: #878786;}
.TopMenuItemSelected {color: red;}

.SubTopMenuBar {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: bolder;
}
.SubTopMenuBar .TopMenuItem
{
	display: inline;
	padding: 0 25px 0 0;
}
.SubTopMenuBar .TopMenuItem a {text-decoration: none;}
.SubTopMenuBar .TopMenuItem a:link, .SubTopMenuBar .TopMenuItem a:visited { color: #878786;}
.SubTopMenuBar .TopMenuItem a:hover {color: red;}
.SubTopMenuBar .TopMenuItem a:active { color: #878786;}
.SubTopMenuItemSelected {color: red;}

.AreaTopMenuBar {
	list-style: none;
	margin: 0;
	padding: 0;
	max-width: 316px;
}
.AreaTopMenuBar .TopMenuItem
{
	display: inline;
	padding: 0;
	background-color: transparent;
    border: none;
    color: #878786;
	font-size: 34px;
	font-family: georgia;
}
.AreaTopMenuBar .Link {display: none;}
.AreaTopMenuBar .TopMenuItem a {text-decoration: none;}
.AreaTopMenuBar .TopMenuItem a:link, .AreaTopMenuBar .TopMenuItem a:visited { color: #FFFFFF;}
.AreaTopMenuBar .TopMenuItem a:hover {color: #FFFFFF;}
.AreaTopMenuBar .TopMenuItem a:active { color: #FFFFFF;}
.AreaTopMenuItemSelected {
	font-family: georgia;
	margin: 0;
	padding: 0; /*58px 0 0 28px;*/
  font-size: 34px;
  font-weight: normal;
  color: #FFFFFF;
  text-align: left;
  position: relative;
  top: 58px;
  left: 28px;
  filter: none;
  line-height: 1em;
}

#footer {
  clear: both;
  margin-top: 20px;
	border-top: 2px solid #c5c5c5;
	text-align: center;
}
#footer p {
  font-size: 11px;
	font-variant: small-caps;
	font-weight: bolder;
	margin: 11px 0 0 0;
	font-family: verdana;
	color: #878786;
}
#footer a {	text-decoration: none;}
#footer a:link, #footer a:visited {color: #878786;font-size: inherit;}
#footer a:hover {color: red;}
#footer a:active { color: #878786;}

#area-riservata a {	text-decoration: none;}
#area-riservata a:link, #area-riservata a:visited { color: #878786;}
#area-riservata a:hover {color: red;}
#area-riservata a:active { color: #878786;}

span.AreaRiservataColSx {
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	font-family: verdana;
    margin: 0 10px 0 0;
    text-align: right;
	width: 100px;
	vertical-align: middle;
}

span.AreaRiservataColDx{
	display: inline-block;
	width: 174px;
    height: 26px;
	vertical-align: middle;
}

span.AreaRiservataColDx img { display: block; }

#area-riservata p { padding-bottom: 0; }

#titolopaginainterna1 {
	background: url(img/bg_titolopaginainterna1.jpg) no-repeat;
	height:167px;
	width:982px;
}
#titolopaginainterna2 {
	background: url(img/bg_titolopaginainterna2.jpg) no-repeat;
	height:167px;
	width:982px;
}
#titolopaginainterna3 {
	background: url(img/bg_titolopaginainterna3.jpg) no-repeat;
	height:167px;
	width:982px;
}
.mappa {
	margin: 10px 0 20px 340px;
	font-size: 14px;
}

.mappa a font {outline:none;text-decoration: none;}
.mappa a:link font { color: #878786;}
.mappa a:visited font { color: #878786;}
.mappa a:hover font {color: red;}
.mappa a:active font { color: #878786;}

.mappa font {
  font-family: verdana;
  font-size: 14px;
  color: #878786;
}

.boxbordato {
	margin: 10px 0 20px 340px;
	font-size: 14px;
	border: 1px solid #878786;
	width: 640px;
}

.boxcontatti {
	margin: 10px 12px 0 0;
	padding: 4px;
	font-size: 14px;
	border: 1px solid #878786;
	width: 308px;
	float: left;
	color: #878786;
}

.boxcontatti .title {
  font-size: 18px;
  margin-bottom: 8px;
  font-weight: bold;
}

.boxcontatti-left  {
	margin: 10px 4px 0 340px;
}

.boxcontatti-last {
	margin-right: 0;
}

.boxcontatti-clear {
	clear: both;
}

.indirizzo {
	margin-bottom: 12px;
	font-size: 14px;
}

#boxteam {
	margin: 10px 0 20px 340px;
	font-size: 14px;
}
#boxteam p, #boxteam img {margin:0 0 0 10px;}

#boxteamsx  {
	float: left;
	border: 1px solid #878786;
	width: 315px;
}

#boxteamdx  {
	float: right;
	font-size: 14px;
	border: 1px solid #878786;
	width: 315px;
}

#boxteamwide {
	font-size: 14px;
	border: 1px solid #878786;
	margin: 0 0 10px 0;
}

#boxteamwide p {margin:10px;}
#boxteamwide p.contacts {font-size:0.8em;}

#boxteamwide .colleft {
	float: left;
	width: 225px;
}

#boxteamwide  .colright {
	margin: 0 0 0 30px;
	float: left;
	width: 375px;
}

#portfolio_leftarea
{
  width: 276px;
  padding: 0 30px 0 10px;;
  float:left;
}

#portfolio_rightarea
{
  width: 664px;
  float:left;
}
/* stili per i tombstone della pagina portfolio */
#tombstone-box {
  font-size: 1em;
	border: 1px solid red;
	float: left;
	width: 200px;
	margin: 0px 19px 19px 0px;
	text-align:center;
	color: #878786;
	/*font-family: verdana;*/
}
/* non pi� utilizzato
#tombstone-box-right {
  font-size: 1.1em;
	border: 1px solid red;
	float: left;
	width: 200px;
	margin: 0px 0px 0px 0px;
	text-align:center;
}*/
#tombstone-clear {
	clear: both;
}
#tombstone-riga1 {
	margin: 10px 0 10px 0;
}
#tombstone-riga1 img {
  display: inline-block;
  margin: auto;
}
#tombstone-riga1.imgContent {
	margin-bottom: 55px;
}
#tombstone-riga2 {
	margin: 0 0 10px 0;
}
#tombstone-riga3 {
	margin: 0 0 10px 0;
	font-size:1.3em;
}
#tombstone-riga4 {
	margin: 0 auto 10px;
	border-bottom: 1px solid #C5C5C5;
	padding:0 5px 5px 5px;
	width: 152px;
}
#tombstone-riga5 {
	margin: 0 0 10px 0;
	font-size:1.3em;
}
#tombstone-riga6 {
	margin: 0 0 10px 0;
}
#tombstone-riga6 img {
	width:100px;
	border: none;
}
#tombstone-riga7 {
	margin: 0 0 10px 0;
	font-size:0.8em;
}
/* stili per il menu interno pagina dell'area download */
#MenuInternoPagina {
    background-color: #FFEBCD;
    margin: 4px 0;
    padding: 4px;
    text-align: right;
}
#MenuInternoPagina  a{
	font-size: 12px;
	font-weight: bold;
}
#UserAdminPane {
	display:inline-block;
}
#RoleAdminPane {
	display:inline-block;
}
#LogoffPane {
	display:inline-block;
}

/* stili per la pagina kclient */
p.sei-registrato {
	height:26px;
	line-height:26px;
}

p.sei-registrato img {
	vertical-align:middle;
	margin-bottom: 4px;
}

p.sei-registrato a {
	height:26px;
}	

p.non-sei-registrato a:link, p.non-sei-registrato a:visited, p.non-sei-registrato a:active {
	color:#01267f;
	text-decoration:underline;
}
p.non-sei-registrato a:hover {
	color:red;
}

/* stili per la finestra popup che appare in home page durante onload */
.jqmWindow {
	border: 7px solid #cccccc;
	border-radius: 18px 18px 18px 18px;
	width: 700px;
	height: 658px;
	top: 10px;
	/* margin-top: -297px; */
}
.popup-window-header {
    border-radius: 18px 18px 0 0;
}
.popup-window-title {
	display: none !important;
}
.popup-window-content {
	text-align: center;
	padding: 0;
}
.popup-window-content p {
	margin: 0;
}

/* Stili per pagina login */
#contentpaginainterna .dnnForm ul.dnnActions, #contentpaginainterna .DnnModule ul.dnnActions, #contentpaginainterna ul.dnnActions {
	font-size: 12px;
    margin: 10px 0 20px 200px;
}

.dnnLoginService  .dnnPrimaryAction {
    margin-left: 0;
	color: #efefef;
}

/* Stili per il colore dei bottoni nei vari form */
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
  color: #efefef;
}

#contentpaginainterna .dnnDropDownList .dt-container ul.tv-nodes {
    margin: 0 0 0 2px;
    padding: 0;
}

#contentpaginainterna .RadTreeView .rtUL {
    margin: 0;
    padding: 0;
}

.LanguageItem {
    font-size: 14px;
    margin-left: 4px;
}

/* Nuova grafica */

.headerNew {
	height:100px;
	padding: 0 45px;
}
.HeaderPaneNew {
	float: left;
}
.MappaPaneNew {
	height: 100px;
	line-height: 100px;
	float: left;
}
.MappaPaneNew .Normal {
    font-size: 15px;
	font-family: 'Hind Siliguri', sans-serif;
	line-height: 100px;
	height: 100px;
}
.MappaPaneNew .Normal a {
    font-size: 15px;
	font-family: 'Hind Siliguri', sans-serif;
	font-weight: 500;
	line-height: 100px;
}
.headerNew .language-object {
	color: #777777; 
    font-size: 15px;
	font-family: 'Hind Siliguri', sans-serif;
	float: right;
	height: 100px;
	line-height: 100px;
}
.LanguageItemNew {
    font-size: 15px;
	font-family: 'Hind Siliguri', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}
.LanguageItemNew.selected {
    color: red;
}
.MenuTopItem {
	padding: 4px 12px;
	font-size: 15px;
	font-family: 'Hind Siliguri', sans-serif;
}
.containerNew #home.homeNew img {
	margin:0;
}
.homeNew {
	margin-bottom: 64px;
}
.homeNew h1 {
	font-size: 55px;
	font-weight: 400;
	text-align: center;
	margin: 0 0 100px;
	font-family: 'Hind Siliguri', sans-serif;
}
.footerNew {
	background-color: #303030;
	text-transform: none;
	padding: 90px 70px 90px 35px;
}
.footerInnerNew {
	margin: auto auto;
	width: 80%;
	color:#afafaf;
}
.logoFooter {
	margin-bottom:23px;
}
.footerInnerNew .Normal {
	color:#afafaf;
	font-size: 15px;
	line-height: 26px;
	font-family: 'Hind Siliguri', sans-serif;
}
.footerInnerLeft, .footerInnerRight {
	float: left;
	width:50%;
}
.footerInnerNew  h5 {
	color: #ffffff;
	font-size: 25px;
	line-height: 30px;
	font-style: normal;
	font-weight: 300;
	letter-spacing: 0px;
	text-transform: none;
	margin: 0 0 22px;
	font-family: 'Hind Siliguri', sans-serif;
}
.footerInnerNew  p {
	font-size: 15px;
	font-weight: 300;
	color: #afafaf;
	font-family: 'Hind Siliguri', sans-serif;
}

/* Stili per icone file aggiunti da Edisfera nel modulo DMX */
.dmxicon-16-file-microsoft-outlook-gif{width:16px !important;height:16px !important;background-position:-506px -773px !important}
.dmxicon-32-file-microsoft-outlook-big-gif{width:32px !important;height:32px !important;background-position:-296px -585px !important}
